algorithm: VREx
criterion: Calibration
criterion_final:
- 0.3127995729446411
dataset: Clearance
hparams:
  batch_size: 32
  lr: 0.0030107843836081546
  penalty_weight: 0.04775369476619323
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: MACCS
seed: 1
test_calibration_Pearson_0: 0.13883307576179504
test_calibration_Pearson_1: 0.2577418386936188
test_calibration_Pearson_2: 0.3030148446559906
test_calibration_Pearson_final: 0.13883307576179504
test_extra_mae_0: 0.7058449983596802
test_extra_mae_1: 0.7741987109184265
test_extra_mae_2: 0.7109663486480713
test_extra_mae_final: 0.7058449983596802
test_extra_pearson_0: 0.3087867796421051
test_extra_pearson_1: 0.24061620235443115
test_extra_pearson_2: 0.32543790340423584
test_extra_pearson_final: 0.3087867796421051
test_extra_r2_0: 0.05195510387420654
test_extra_r2_1: -0.14791500568389893
test_extra_r2_2: 0.014260947704315186
test_extra_r2_final: 0.05195510387420654
test_extra_spearman_0: 0.25665777921676636
test_extra_spearman_1: 0.25239241123199463
test_extra_spearman_2: 0.30711179971694946
test_extra_spearman_final: 0.25665777921676636
test_performance_MAE_0: 0.7058449983596802
test_performance_MAE_1: 0.7741987109184265
test_performance_MAE_2: 0.7109663486480713
test_performance_MAE_final: 0.7058449983596802
train_val_split: Scaffold
trial_seed: 19870
val_calibration_Pearson_0: 0.27237606048583984
val_calibration_Pearson_1: 0.406373530626297
val_calibration_Pearson_2: 0.2596491277217865
val_calibration_Pearson_final: 0.27237606048583984
val_extra_mae_0: 0.5919914841651917
val_extra_mae_1: 0.6328369379043579
val_extra_mae_2: 0.7521143555641174
val_extra_mae_final: 0.5919914841651917
val_extra_pearson_0: 0.52783203125
val_extra_pearson_1: 0.4052547216415405
val_extra_pearson_2: 0.24056963622570038
val_extra_pearson_final: 0.52783203125
val_extra_r2_0: 0.27026820182800293
val_extra_r2_1: -0.03933751583099365
val_extra_r2_2: -0.13175678253173828
val_extra_r2_final: 0.27026820182800293
val_extra_spearman_0: 0.4711950719356537
val_extra_spearman_1: 0.40282613039016724
val_extra_spearman_2: 0.2893054783344269
val_extra_spearman_final: 0.4711950719356537
val_performance_MAE_0: 0.5919914841651917
val_performance_MAE_1: 0.6328369379043579
val_performance_MAE_2: 0.7521143555641174
val_performance_MAE_final: 0.5919914841651917
